@charset "UTF-8";

body {
    background-color: #000000;
    color: #ffffff;

}

a:link, a:visited {
	color: #ffffff;
}

a:hover {
	color: #999999;
}

#element {
            background-image: url(images/element.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    width:100%;
	height:100%;
    position: fixed;
    
}
#Wrapper {
	width:100%;
	height:100%;
    position: relative;

    
}
    #logo {
	width:300px;
	height:409px;
    margin: 0 auto;
    
}
#content {
	min-width:300px;
	height:400px;
	margin: 5%;
}
h3, h2 {
	text-align:center;
    font-size: 16px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}

p {
	text-align:center;
    font-size: 14px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}

.nodec {
    text-decoration: none;
    
}

.center {
	text-align:center;
}